<template>
  <v-card>
    <v-tabs
      background-color="primary--darken-1"
      center-active
      dark
    >
      <v-tab>
        Pedidos a despachar
      </v-tab>
      <v-tab>
        Mercadería a extraer por Zonas
      </v-tab>

      <v-tabs-slider color="primary" />

      <v-tab-item :key="1">
        <orders-to-dispatch />
      </v-tab-item>
      <v-tab-item :key="2">
        <areas-to-dispatch />
      </v-tab-item>
    </v-tabs>
  </v-card>
</template>

<script>
import OrdersToDispatch from './OrdersToDispatch';
import AreasToDispatch from './AreasToDispatch';

export default {
  name: 'OrdersInfo',
  components: {
    OrdersToDispatch,
    AreasToDispatch,
  },
};
</script>
